::-webkit-scrollbar {
    display: none;
}

html {
    height: 100%;
    background-size: cover;
    -webkit-overflow-scrolling: touch;
    overflow: hidden;
    user-select: none;
    background-image: url('../images/dashboardTextures.svg');
    background-color: black;
}

@keyframes blink{
    0%  { opacity: .25;}
    25% { opacity: .5;}
    50% { opacity: .1;}
    75% { opacity: .5;}
    100%{ opacity: .25;}
}

img {
    user-select: none !important;
    touch-action: none;
    pointer-events: none;
}

body {
    overflow: hidden;

    .speed {
        font-size: 8rem;
    }
    
    .log {
        display: none;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 1080px;
        background: white;
        font-size: 1.5rem;
    }
}
